Bug 218154 - Numerical package dependency issues
Numerical package dependency issues
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-matplotlib (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 01:41 EST by Juha Sahakangas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.87.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 13:42:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juha Sahakangas 2006-12-02 01:41:20 EST
Description of problem:
python-matplotlib 0.87.7-1.fc6 now defaults to numpy, but the package does not
Require it and still depends on python-numeric.
Comment 1 Orion Poplawski 2006-12-05 13:42:29 EST
Oops!  Fixed in 0.87.7-2.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.